收藏
回答

构建npm之后,node_modules中的依赖没有构建出来miniprogram_npm,导致报错

框架类型 问题类型 操作系统 工具版本
小程序 Bug macOS 1.03.2011120

https://developers.weixin.qq.com/miniprogram/dev/devtools/npm.html

构建npm之后,node_modules中的依赖没有构建出来miniprogram_npm,导致报错找不到依赖

使用的是微信小程序官方demo:minicode-10

回答关注问题邀请回答
收藏

2 个回答

  • brave
    brave
    2020-12-17

    删除 node_modules 和 miniprogram_npm 这两个文件夹,按照:

    npm i 安装模块 → 使用npm模块→ 构建NPM

    2020-12-17
    有用 1
    回复 3
    • 料事如
      料事如
      2020-12-17
      不生效
      2020-12-17
      回复
    • ꧁꫞唐少꫞꧂
      ꧁꫞唐少꫞꧂
      2020-12-18
      在这个文件的同级目录下执行npm install
      2020-12-18
      回复
    • 大大大大大大大
      大大大大大大大
      2020-12-26回复料事如
      请问你解决了吗?
      2020-12-26
      回复
  • 大猫
    大猫
    01-05

    packNpmManually 改成false

    01-05
    有用
    回复
登录 后发表内容
问题标签